Subject: SEO Candidate - Suhail Nirwan
From: Suhail Nirwan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 05:22:10 -0500

| | SEO  Test

Name | Suhail Nirwan
E-mail | [email-masked]
Phone Number | (+91) 9315206056
Where do you currently live (area) | Delhi, India

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fiellements | Senior Seo Executive | 28 November | 26400
Previous Employer 1 | Web Techne | SEO Executive | December 2021 | 22000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I am single SEO person in my previous company i have handle 3 projects.
Fiellements.com
udaudindia.com
littlebloom.com

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No I am not working any International project but i can do it.

Give a list of Keywords that you have ranked and name of websites

Fiellements.com
Keywords.
(Warehouse managment company india)
(Best Digital marketing company noida) etc.

Webtechne.com
Keywords
(SEO Agency in delhi )

How do you do Keyword Research?

Semrush
Ahrefs
ubersuggest

What activities do you perform Off Page?

I have plan a strategy what can we do link building.

Guest post
Quora
Social media post with CTA
social bookmarking
Article submission
Image submission
video submission

| |